Zoopla: Sold Summary
Sold Summary from Zoopla as JSON. 1 credit per successful call.
GET /v1/zoopla/sold-summary
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
paths[] | list of string | Required | Up to 120 characters |
section | string | Optional | for-sale, to-rent, new-homes |
location | string | Optional | Up to 32 characters |
Example request
curl "https://api.perceptlayer.com/v1/zoopla/sold-summary?section=for-sale&location=sw1a" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.